View Issue Details

IDProjectCategoryView StatusLast Update
0000220PluginsFARCmdspublic2007-07-16 16:06
ReporterZuzAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000220: Удаление файла с нулевым размером после view:filename или edit:filename
DescriptionПри снятой опции "View/edit empty files" после команд view:filename или edit:filename, если filename указывает на пустой файл, то он удаляется.
Additional InformationFARCmds.dll 1.70.0.18
TagsNo tags attached.

Activities

2006-11-28 10:17

 

FARCmds.mantis2.rar (19,165 bytes)

vskirdin

2006-11-28 10:18

administrator   bugnote:0000337

архив приаттачен - проверяем

vskirdin

2006-11-28 11:12

administrator   bugnote:0000338

build 19

Zuz

2006-11-29 03:14

developer   bugnote:0000340

пасибо, теперь работает правильно.

alexy

2006-11-29 03:20

administrator   bugnote:0000342

А раз всё ок, зачем переоткрывать?

Issue History

Date Modified Username Field Change
2006-07-14 02:52 Zuz New Issue
2006-11-28 09:00 vskirdin Status new => assigned
2006-11-28 09:00 vskirdin Assigned To => vskirdin
2006-11-28 10:17 vskirdin File Added: FARCmds.mantis2.rar
2006-11-28 10:18 vskirdin Note Added: 0000337
2006-11-28 11:12 vskirdin Status assigned => resolved
2006-11-28 11:12 vskirdin Fixed in Version => 1.71
2006-11-28 11:12 vskirdin Resolution open => fixed
2006-11-28 11:12 vskirdin Note Added: 0000338
2006-11-29 03:14 Zuz Status resolved => feedback
2006-11-29 03:14 Zuz Resolution fixed => reopened
2006-11-29 03:14 Zuz Note Added: 0000340
2006-11-29 03:20 alexy Note Added: 0000342
2006-11-29 03:20 alexy Status feedback => resolved
2006-11-29 03:20 alexy Resolution reopened => fixed
2007-07-16 16:06 alexy Status resolved => closed